View Issue Details

IDProjectCategoryView StatusLast Update
0000956FreeCADFeaturepublic2017-02-17 18:04
ReporterJriegelAssigned Towandererfan 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.17 
Summary0000956: Integrate triplus macro as command into Part/Drawing
Descriptionhttps://sourceforge.net/apps/phpbb/free-cad/viewtopic.php?f=8&t=3361&p=26915#p26915
http://forum.freecadweb.org/viewtopic.php?f=8&t=3361&p=26915#p26915
Tagsmacros

Activities

Kunda1

2017-01-10 17:36

administrator   ~0007613

The old SF forum link is broken. How do we proceed with this ticket from 2013?

user2853

2017-01-10 20:02

  ~0007618

http://forum.freecadweb.org/viewtopic.php?f=8&t=3361&p=26915#p26915
The forum was moved over so viewtopic.php is the same

Kunda1

2017-01-11 12:59

administrator   ~0007626

bumped the thread for status (http://forum.freecadweb.org/viewtopic.php?f=8&t=3361&start=30#p152797)

Kunda1

2017-01-11 13:12

administrator   ~0007629

triplus responds in http://forum.freecadweb.org/viewtopic.php?f=8&t=3361&p=152798#p152798
> In general when it comes to Drawing WB and feature requests. This wasn’t decided yet what is the future of Drawing WB. And what reference does feature request made against Drawing WB have against TechDraw. That is i guess if feature request against Drawing WB should be moved to become feature request against TechDraw if TechDraw doesn't have it yet.

> The only decision made i know of is both Drawing/TechDraw modules will be part of FreeCAD 0.17. Therefore i am guessing until that changes feature requests and issue reports still make sense for both. If you get different instructions from one of the core devs do that instead.

Kunda1

2017-02-02 17:07

administrator   ~0008174

> From a quick review only, [TechDraw] already does pretty much everything discussed in the thread. I'd say mark it "won't fix" or "resolved in TD".
Per @wandererfan in https://forum.freecadweb.org/viewtopic.php?f=10&t=20342&p=157728#p157728

Issue History

Date Modified Username Field Change
2013-01-14 07:27 Jriegel New Issue
2013-01-14 07:28 Jriegel Assigned To => Jriegel
2013-01-14 07:28 Jriegel Status new => acknowledged
2017-01-09 21:56 Kunda1 Tag Attached: #tobeclosed
2017-01-10 17:36 Kunda1 Note Added: 0007613
2017-01-10 20:02 user2853 Note Added: 0007618
2017-01-11 12:59 Kunda1 Note Added: 0007626
2017-01-11 13:12 Kunda1 Note Added: 0007629
2017-01-11 13:12 Kunda1 Tag Detached: #tobeclosed
2017-02-02 12:34 Kunda1 Description Updated View Revisions
2017-02-02 14:16 Kunda1 Tag Attached: macros
2017-02-02 17:07 Kunda1 Note Added: 0008174
2017-02-02 17:07 Kunda1 Status acknowledged => resolved
2017-02-02 17:07 Kunda1 Fixed in Version => 0.17
2017-02-02 17:07 Kunda1 Resolution open => fixed
2017-02-02 17:07 Kunda1 Assigned To Jriegel => wandererfan
2017-02-17 18:04 wmayer Status resolved => closed